Bug 1273795 - XSite client failover - ensure TcpTransportFactory.trySwitchCluster thread safety
XSite client failover - ensure TcpTransportFactory.trySwitchCluster thread sa...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: ER3
: 6.6.0
Assigned To: Galder Zamarreño
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 05:18 EDT by Matej Čimbora
Modified: 2018-01-29 11:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5879 Critical Resolved XSite client failover - ensure TcpTransportFactory.trySwitchCluster thread safety 2016-11-30 01:09 EST

  None (edit)
Description Matej Čimbora 2015-10-21 05:18:24 EDT
See attached JIRA.
Comment 2 JBoss JIRA Server 2015-11-12 04:57:19 EST
Galder Zamarreño <galder.zamarreno@redhat.com> updated the status of jira ISPN-5879 to Coding In Progress
Comment 3 Galder Zamarreño 2015-11-26 03:53:11 EST
PR sent: https://github.com/infinispan/jdg/pull/800

Note You need to log in before you can comment on or make changes to this bug.